<?xml version="1.0" encoding="UTF-8"?>
<firmware-root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="firmw-image.xsd">
  <firmware>
    <device>ICOM Next</device>
    <version>012210</version>
    <firmwaretype>Firmware</firmwaretype>
    <shortname>SHORT</shortname>
    <description>This is software for the ICOM device</description>
    <filename>ICOM_Next-rootfs-012210.tar.gz</filename>
    <md5hash>70dc3275f37df61e1ace9c788e607447</md5hash>
  </firmware>
</firmware-root>
